body {
            font-family: Arial, sans-serif;
            text-align: center;
            margin: 0;
            padding: 100;
            background-color: black;
        }

        h1 {font-size:5.5em;
            font-weight: 200;
            margin-top: 4.5em;
            color: white;
        }

        h2 {font-size:3.5em;
            font-weight: 200;
            margin-top: 7em;
            color: white;
        }



        .maindiv {
  
            display: flex;
            align-items: center;
            justify-content: center;
            color: black;
            font-weight: bold;
            border-radius: 5px;
        }

        .input {   
        width: 60%;
        padding: 12px;
        margin: 10px 0;
        border: 2px solid white;
        color:white;
        box-sizing: border-box;
        background-color: black;
        border-radius: 0.75em;}


        button:hover .button_top {
        /* Pull the button upwards when hovered */
        transform: translateY(-0.33em);
        }

        button:active .button_top {
        /* Push the button downwards when pressed */
        transform: translateY(0);
        }




        @media screen and (max-width: 500px) {
            .maindiv {
                width: 70%;
                font-size: 20px;
            }
            .button_top {
                width:40%;
                font-size:9px;
            }
            .input {
                width: 100%
            }
            .h1 { font-size:7.5em;
            }
        }